<?php
define('_IN_JOHNCMS', 1);

require('incfiles/core.php');

    setcookie('cuid', '');
    setcookie('cups', '');
    session_destroy();
    header('Location: index.php');

    require('incfiles/end.php');
